### Virtual Method

# Lasem DomView set_debug

#### Declaration [src]

    void
    set_debug (
      LsmDomView* view,
      const char* feature,
      gboolean enable
    )

#### Description [src]

Configure feature debug.

#### Parameters

`feature`

  Type: `const char*`

  Name of the feature to debug.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`enable`

  Type: `gboolean`

  Wether to enable debugging.